• For older Intel Processors its not necessary to patch with kb4497165

    Home » Forums » AskWoody support » Windows » Windows 10 » Questions: Win10 » For older Intel Processors its not necessary to patch with kb4497165

    • This topic has 1 reply, 2 voices, and was last updated 4 years ago.
    Author
    Topic
    #2173111

    I was reading the Intel list of processors supported by kb4497165 and it turns out that this update is only for the “Lake”, “Well” and “Bridge” series of processors.   For older generation Intel processors along with the early generation “i” series  Bloomfield, Lynnfield and Gulftown processors the patch does not apply.  Am I correct in this assumption?  Thanks.

    Viewing 0 reply threads
    Author
    Replies
    • #2174193

      I don’t see that.  The update appears to be for the following:
      <ul class=”ng-scope”>

    • Revised January 30, 2020 and February 25, 2020
      • Denverton
      • Sandy Bridge
      • <li class=”x-hidden-focus”>Sandy Bridge E, EP

    • Valley View
    • Whiskey Lake U
    • Updated 8/29/2019
      • Apollo Lake
      • Cherry View
      • Gemini Lake
      • Haswell Desktop
      • Haswell M
      • Haswell Xeon E3
      • Valley View

    Windows 10 Pro 64 bit 20H2

    • This reply was modified 4 years ago by Bundaburra.
Viewing 0 reply threads
Reply To: For older Intel Processors its not necessary to patch with kb4497165

You can use BBCodes to format your content.
Your account can't use all available BBCodes, they will be stripped before saving.

Your information: